package kz.cafe.exceptions;

import kz.cafe.constants.*;


public class ObjectNotFoundException extends AbstractException{
   private static final long serialVersionUID = 5231977118260542660L;





   public ObjectNotFoundException(Class<?> classObject, long ID){
      super(OperationConstants.OBJECT_NOT_FOUND, "No " + classObject.getSimpleName() + "=" + ID + " in the database.");
   }

}
